# Saca y envia volcado de la base a CD
# Es apropiado para cron.
# Dominio público. 2008

if (test ! -f ./vardb.sh) then {
	echo "Ejecute desde directorio de SIVeL";
	exit 1;
} fi;

. ./vardb.sh


./bin/pgdump.sh
sudo mkisofs -r -l -f -o /tmp/copia.iso  $imagenrlocal
sudo cdrecord dev=/dev/rcd0c -data speed=16 /tmp/copia.iso

